import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CrmFeatureCustomerCardTransactionsComponent } from './crm-feature-customer-card-transactions.component';

describe('CrmFeatureCustomerCardTransactionsComponent', () => {
  let component: CrmFeatureCustomerCardTransactionsComponent;
  let fixture: ComponentFixture<CrmFeatureCustomerCardTransactionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CrmFeatureCustomerCardTransactionsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(
      CrmFeatureCustomerCardTransactionsComponent,
    );
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
